Skip to main content
Kofax

.NET Core Hosting Bundle is not detected during pre-requisite check after installation of .NET Core Hosting Bundle 5.0

Article # 3029525 - Page views: 269

3029525

Problem: 

When installing ControlSuite 1.1 or 1.2.0, during the pre-requisite check you are prompted to install the DotNet Core Hosting Bundle if it was not previously installed. When clicking on the information balloon, it directs you to the Microsoft webpage for the latest release of the .NET Core Hosting Bundle, which at the time of this writing is at version 5.0.

If this version is installed, and the pre-requisite check is re-executed, the Install Assistant continues to report that it has not been installed.

Solution: 

Currently, only .NET Core Hosting Bundle 3.1 is supported with ControlSuite. You can download this by visiting the following link.

https://dotnet.microsoft.com/download/dotnet/3.1

The download link was changed to the above link in ControlSuite version 1.2.0.1

Applies to:  

Product Version
ControlSuite 1.1.0.x
  1.2.0.0